@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

body { 
	font-family: Arial, serif; 
	font-size: 16px; 
	font-weight: 300; 
	color: #555; 
	margin: 0; 
	padding: 0; 
	background-color: #000;
	background-image: 

}

a {
	color: #D20625;
}

hr {
	border:1px solid #ccc;

}

p {
	margin-bottom: 15px;
}

strong {
	color:#000;

}

header {
	background-color: #fff;
}

.navbar-header {
	height: 135px;
}

td h3 {
	color: #D20625;
}


.panel-body {
    padding: 0;
}

header a.logo {
	position: relative;
	display: block;
	width: 132px;
	height: 121px;
	background: url(../images/mit150-logo.png) no-repeat 0 0; background-size: contain;
	margin-bottom:40px;
	z-index: 1
}

.mit-logo-wb {
	width: 74px;
   height: 40px;
   background-image: url(../images/mit-logo-wb.png);
   background-position: 0 0;
   background-color: transparent !important;
   margin-left: 30px !important;
}

.mit-logo-wb:hover {
   background-position: 0 100%;
}

.search-icon {
	width: 40px;
   height: 40px;
   background-image: url(../images/search-icon.png);
   background-position: 0 0;
   border: none;
}

.search-icon:hover {
   background-position: 0 100%;
}

.search-field {
	width: 150px;
	height: 40px;
    padding: 5px 10px;
    border: none;
    background-color: #ccc;
    color: #000;
    font-size: 16px;
    vertical-align:top;
    margin-right: -10px;
}


.nav>li {
	position: inherit;
}

.navbar-stacked > li > a {
	clear: both;
	width: 230px;
	background-color: #d20625;
	padding:4px 10px;
	color: #fff;
	margin-top: 2px;
	z-index: 0;
}

.navbar-stacked > li > a:hover {
	background: #c9c9c9;
	color:#000;
}

.navbar-default .navbar-nav > li > a {
	padding-top:10px;
	padding-bottom: 10px;
	margin-left: 2px;
	color: #fff;
	background-color: #000;
}

.navbar-default .navbar-nav > li > a:hover {
	background-color: #c9c9c9;
	color:#000;
}

.navbar-default {
	background-color:inherit;
	border-color: transparent;

}

.navbar-right {
	margin-top: 35px;

}
.navbar-form {
	margin-top: 3px
}

#bs-example-navbar-collapse-1 {
    padding-right: 0px;
    padding-left: 0px;
	overflow-x: hidden;
	

}

#bs-example-navbar-collapse-2 {
    padding-right: 0px;
    padding-left: 0px;
	overflow-x: hidden;
	
}

.navbar-toggle {
	background-color: #d20625;
}

.navbar-default .navbar-toggle {
		border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar  {
	background-color: #fff;
}
#events #mainnav-events, #convocation #mainnav-convocation, #fast #mainnav-fast, #symposia #mainnav-symposia, #exhibit #mainnav-exhibit, #openhouse #mainnav-openhouse, #multimedia #mainnav-multimedia, 
#timeline #mainnav-timeline, #global #mainnav-global, #infinite #mainnav-infinite, #alumni #mainnav-alumni, #about #mainnav-about, #contact #mainnav-contact, #news #mainnav-news {
	background-color: #c9c9c9;
	color: #000;
 }

#elemental #sidenav-elemental, #vault #sidenav-vault, #shorts #sidenav-shorts, #mit150-es #sidenav-mit150-es, #mit150-oh #sidenav-mit150-oh, #convocation #sidenav-convocation, #global #sidenav-global, #tech #sidenav-tech, #fast #sidenav-fast, #koch #sidenav-koch, #sloan #sidenav-sloan, #mit150-e #sidenav-mit150-e, #symposium-ef #sidenav-symposium-ef, #symposium-cc #sidenav-symposium-cc, #symposium-lwm #sidenav-symposium-lwm, #symposium-c #sidenav-symposium-c, #symposium-fe #sidenav-symposium-fe, #symposium-bmm #sidenav-symposium-bmm, #acknowledgments #sidenav-acknowledgments {
	font-weight: bold;
	color: #000;
 }

.sidebar {

	margin: 0;
	padding: 0;
}

.sidebar li {
	margin-left: 30px;

}

.marker a {
	font-weight: bold;
	color: #000;
}

h2 {
	line-height: 1em; 
	margin: 0 0 10px 0;
	font-size: 4em;
	font-family: 'Rokkitt', serif;
	font-weight: 900;
	color:#000;
}

h3 {
	line-height: 1em; 
	margin: 0;
	font-size: 1.5em;
	font-family: 'Rokkitt', serif;
	font-weight: 900;
	color:#000;
}

.col-xs-12 {
	 padding-right: 0;
    padding-left: 0; 

}

.col-lg-7 {
	background-color: #fff;
    margin-top: -70px;
    min-height: 597px;
    max-height: 100%;
    padding-bottom: 20px;
}

.col-lg-3 {
	background-color: #fff;

	padding-top:3px;
	position: inherit;

}

.sub-photo {
	padding-bottom: 20px;
	padding-right:20px;
	float:left;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border:1px solid #000;
	border-bottom:1px solid transparent;
}

.nav-tabs {
	border-bottom: 1px solid #000;

}

.video-icon {
	background: url(../images/youtube-icon.png) no-repeat 0 0; 
	width: 45px;
	height: 37px;

}
.sidebar-textbox {
	background-color:#02406d;
	padding:10px;
	color: #fff; 
	margin:7px 0 15px 0;

}
.sidebar-textbox h3 {
	color: #fff; 
	border-bottom: 1px solid #777;
	padding-bottom: 5px;
	margin-bottom: 10px;

}
.no-line h3 {
	border-bottom: 1px solid transparent;
}

.ASF-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/ASF-home-icon-roll.jpg);
   
}
.APD-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/APD-home-icon-roll.jpg);
   
}
.AHS-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/AHS-home-icon-roll.jpg);
   
}
.EES-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/EES-home-icon-roll.jpg);
   
}
.ETI-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/ETI-home-icon-roll.jpg);
   
}
.EM-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/EM-home-icon-roll.jpg);
   
}
.LSB-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/LSB-home-icon-roll.jpg);
   
}
.SCI-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/SCI-home-icon-roll.jpg);
   
}
.MIT-icon {
	width: 225px;
   height: 225px;
   background-image: url(../images/MIT-home-icon-roll.jpg);  
}

.ASF-icon:hover {
   background-position: 100% 0;
}

.APD-icon:hover {
   background-position: 100% 0;
}

.AHS-icon:hover {
   background-position: 100% 0;
}

.EES-icon:hover {
   background-position: 100% 0;
}

.ETI-icon:hover {
   background-position: 100% 0;
}

.EM-icon:hover {
   background-position: 100% 0;
}

.LSB-icon:hover {
   background-position: 100% 0;
}
.SCI-icon:hover {
   background-position: 100% 0;
}

.MIT-icon:hover {
   background-position: 100% 0;
}

.themes {
	margin: 0;
	padding: 0;
list-style: none;
	
}
.themes li {
	margin:12px 10px 10px 10px;
	list-style: none;
	background-repeat: no-repeat;
}
.themes li a {
	display: block;
	text-decoration: none;
	margin-left: 30px;
}



.ASF { 
	background-image: url(../images/ASF-icon-theme.gif) ; 

}
.APD { 
	background-image: url(../images/APD-icon-theme.gif); 
}
.AHS { 
	background-image: url(../images/AHS-icon-theme.gif); 
}
.EES { 
	background-image: url(../images/EES-icon-theme.gif); 
}
.ETI { 
	background-image: url(../images/ETI-icon-theme.gif); 
}
.EM { 
	background-image: url(../images/EM-icon-theme.gif); 
}
.LSB { 
	background-image: url(../images/LSB-icon-theme.gif); 
}
.SCI { 
	background-image: url(../images/SCI-icon-theme.gif); 
}
.MIT { 
	background-image: url(../images/MIT-icon-theme.gif); 
}

.ff-bug {
	width:30px ;
}

.accordion-toggle:hover {
	cursor: pointer;
	background-color: #e1e1e1;
}

.table>tbody>tr>td {
	padding: 5px 0;
}
.table>thead>tr>td {
	padding: 5px 0 5px 0;
}

.mm-type {
	font-size: 0.8em;
	line-height: 1.2em;
}
.mm-photo {
	margin-top:5px;
}

.mm-titles {
	margin-top: -10px;
	margin-bottom:20px ;
}
.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: 9999;
  background: url(../images/preloader.gif) center no-repeat #fff;
}


.errorheader h3 {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 30px;
}


.highlight-box {
	background: #000;
	padding: 5px;
	color: #fff;
}

footer {
	padding-top:10px;
	color:#fff;
	border-top: 1px solid #fff;
	font-size: .8em
}



/* Responsive */

@media (min-width:1200px){
	
.container {width:1300px;}

}


@media screen and (max-width: 1199px) {
.ASF-icon {
   background-size: 330px;
   width: 165px;
   height: 165px;
}

.APD-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.AHS-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.EES-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.ETI-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.EM-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.LSB-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.SCI-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}
.MIT-icon {
  background-size: 330px;
   width: 165px;
   height: 165px;
   
}

img {
	max-width: 100%;
	height: auto;
}
}


/*  Tablet Size */
@media screen and (max-width: 992px) {
	header a.logo {
	position: relative;
	display: block;
	width: 90px;
	height: 83px;
	background: url(../images/mit150-logo.png) no-repeat 0 0; background-size: contain;
	z-index: 1
}
.nav {
    margin-bottom: 0;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-nav {
    margin: 0;
    width:100%;
}
.navbar-right li:last-child {
  display: none; 
}
.navbar-nav {
    margin: 7.5px -5px; 
}
.navbar-stacked > li > a {
    width: 99.5%;
}
.navbar-header {
    height: 100px;
}

.search-field {
	width: 95.2%;
	background-color: #444;
	color: #fff;
}
.col-lg-7 {
    margin-top: 0px;
}
}



/*  Mobile Size */
@media screen and (max-width: 768px) {

.ASF-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
}

.APD-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.AHS-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.EES-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.ETI-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.EM-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.LSB-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.SCI-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}
.MIT-icon {
	width: 225px;
   height: 225px;
   background-size: 200%;
   
}

h2 {
	font-size: 2em;
	padding-bottom: 5px;
    padding-top: 10px;

}

.navbar {
	border: none;
}

.navbar-header {
	height: 80px;
}

.navbar-collapse {

	padding-left: 0;
	padding-right: 0;
}

header a.logo {
	width: 70px;
	height: 58px;
	background: url(../images/mit150-logo-sm.png) no-repeat 0 0; 
	background-size: contain;
	margin-bottom:20px;
	z-index: 1
}


.navbar-stacked > li > a {
	width: 100%;
}

.navbar-default .navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: 1px solid #fff; 
    color: #fff;
    margin:0;

}
.nav>li {
	float: none;
}

.navbar-form {
	display: none;
}

.navbar-right {
    margin-top: 0;
   list-style-type: none; 
}

.navbar-right li:last-child {
  display: none; 
}

.navbar-nav {
    margin: 0;
    width:100%;
}

.navbar-default {
	background-color:#000;
	z-index: 4;
	margin-bottom:auto;

}

/*
.search-icon {
	background: url(../images/search-icon-sm.png) no-repeat 0 0; 
	width: 45px;
	height: 39px;
	float: right;
	background-position: 0px 10px;
	margin-right: 10px;
}
*/


.col-lg-7 {
    padding:0 20px 20px 10px;
    margin: 0;
}
img {
	max-width: 100%;
	height: auto;
}
.search-field {
	width: 87%;
	background-color: #444;
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.container {
	background: #000;

}
footer {
	font-size: 10px; 
	width: 100%;
}
}





